@charset "utf-8";
body {
	background-image: url(img/rayas.gif);
	margin: 0px;
	background-repeat: repeat;
	background-position: center top;
	text-align: center;
}
.fondoencabezado {
	background-image: url(img/fondoencabezado.gif);
	background-repeat: no-repeat;
	background-position: center;
}
.fondopie {
	background-image: url(img/pie.gif);
}
.p {
	font-family: "Trebuchet MS";
	text-align: justify;
	font-size: 12px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #333333;
	line-height: 17px;
}
.body .tablacontenidos .bloque .items p {
	margin: 0px;
	padding: 0px;
}

.destacado {
	font-size: 14px;
	font-weight: normal;
	color: #16589c;
}

ul {
	font-family: "Trebuchet MS";
	font-size: 12px;
	text-align: left;
	top: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align: middle;
	list-style-type: none;
}
.desarrollo {
	display: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	color: #428ACA;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 38px;
	vertical-align: top;
	height: 25px;
	text-align: left;

}
.bloque {
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-bottom: 30px;
}

.items {
	font-family: "Trebuchet MS";
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-bottom: 5px;
	font-weight: normal;
	color: #666666;
	cursor: pointer;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 200px;

}
.body .items img {
	float: right;
}


li {
	margin-bottom: 10px;
	clip: rect(auto,auto,auto,auto);
	text-align: left;
	font-size: 13px;
	font-family: "Trebuchet MS";
	width: 550px;
}
.tit {
	font-family: "Trebuchet MS";
	font-size: 36px;
	color: #16589c;
	font-weight: normal;
	text-align: left;
	line-height: 36px;
	float: left;
}
.abajo {
	vertical-align: bottom;
	text-align: center;
	bottom: 0px;
}
.fondoencabezado2 {
	background-image: url(img/fondoencabezado.gif);
	background-repeat: no-repeat;
	background-position: center;
}
.body2 {
	background-image: url(img/fondo2.gif);
	margin: 0px;
	background-repeat: repeat-y;
	background-position: center top;
	text-align: center;
}
.titquienesomos {
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #999999;
	font-weight: normal;
	text-align: left;
	margin-top: 0px;
}
.cargo {
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #428ACA;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: uppercase;
	padding: 0px;
	margin: 0px;
	line-height: normal;
}
.subtitulo {
	font-family: "Trebuchet MS";
	font-size: 15px;
	color: #274F8F;
	font-weight: bold;
}
.body {
	background-image: url(img/fondo.gif);
	margin: 0px;
	background-repeat: repeat-y;
	background-position: center top;
}
.p2 {
	font-family: "Trebuchet MS";
	text-align: left;
	font-size: 11px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	color: #333333;
}
.referencia {
	font-family: "Trebuchet MS";
	text-align: left;
	font-size: 12px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	color: #8D8D8D;
	line-height: 12px;
	font-weight: bold;
}
.busquedascolumnas {
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #4480BE;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	padding: 5px;
	margin: 0px;
	line-height: normal;
}
.busquedalinea {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C0C0C0;
}
.busquedacodigo {
	font-family: "Trebuchet MS";
	font-size: 12px;
	text-align: left;
	color: #666666;
	padding-right: 10px;
	padding-top: 10px;
}
.busquedapuesto {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #2C6094;
}
.busquedapublicaco {
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-weight: bold;
	color: #999999;
	text-decoration: underline;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.desarrollo2 {
	display: none;
	font-family: "Trebuchet MS";
	font-size: 12px;
	line-height: 18px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	color: #428ACA;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 200px;
	vertical-align: top;
	height: 45px;
	text-align: left;
}
.body .tablacontenidos .bloque2 #resp1 {
	height: 480px;
	border-bottom: 1px dashed #999999;
	list-style-image: url(img/bullet3.gif);
	line-height: 17px;
	font-size: 12px;
	font-family: "Trebuchet MS";
	color: #666666;
	cursor: pointer;
	margin: 0px;
	padding: 0px;
	width: 750px;
}


.tablacontenidos {
	margin: 0px;
	padding-top: 0px;
	padding-right: 70px;
	padding-bottom: 10px;
	padding-left: 70px;
}
.seccion {
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-weight: bold;
	color: #CCCCCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 60px;
	margin-left: 0px;
	width: 750px;
	text-align: left;
}
.desarrollo3 {
	display: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	color: #428ACA;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 38px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	vertical-align: top;
	height: 45px;
}
.desarrollo4 {
	display: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	color: #428ACA;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 38px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	vertical-align: top;
	height: 45px;
	text-align: left;
}
.fotito {
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.desarrollo5 {
	display: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	color: #428ACA;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 38px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	vertical-align: top;
	height: 88px;
	text-align: left;
}
.desarrolloprof {
	font-family: "Trebuchet MS";
	font-size: 12px;
	line-height: normal;
	border-bottom-width: 0px;
	border-bottom-style: none;
	color: #666666;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	vertical-align: top;
	text-align: justify;
	display: none;
}
.body .seccion td {
	font-size: 13px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
	border: 1px none #CCCCCC;
	font-family: Verdana;
}
.body .seccion a {
	text-decoration: none;
	color: #666666;
}
.body .seccion a:hover {
	color: #428ACA;
}
.click    {
	color: #16589c;
	text-decoration: underline;
}
.body  .tablacontenidos  .bloque2  #resp2 {
	height: 595px;
	border-bottom: 1px dashed #999999;
	list-style-image: url(img/bullet3.gif);
	line-height: 17px;
	font-size: 12px;
	font-family: "Trebuchet MS";
	color: #666666;
	cursor: pointer;
	margin: 0px;
	padding: 0px;
	width: 750px;
	display: none;
}
.body .tablacontenidos .bloque2 #resp3 {
	height: 190px;
	border-bottom: 1px dashed #999999;
	list-style-image: url(img/bullet3.gif);
	line-height: 17px;
	font-size: 12px;
	font-family: "Trebuchet MS";
	color: #666666;
	cursor: pointer;
	margin: 0px;
	padding: 0px;
	width: 750px;
	display: none;
}
.body .tablacontenidos .bloque2 #resp4 {
	height: 295px;
	border-bottom: 1px dashed #999999;
	list-style-image: url(img/bullet3.gif);
	line-height: 17px;
	font-size: 12px;
	font-family: "Trebuchet MS";
	color: #666666;
	cursor: pointer;
	margin: 0px;
	padding: 0px;
	width: 750px;
	display: none;
}
.body .tablacontenidos .bloque2 #resp5 {
	height: 420px;
	border-bottom: 1px dashed #999999;
	display: none;
	list-style-image: url(img/bullet3.gif);
	line-height: 17px;
	font-size: 12px;
	font-family: "Trebuchet MS";
	color: #666666;
	cursor: pointer;
	margin: 0px;
	padding: 0px;
	width: 750px;
}
.body .tablacontenidos .bloque2 #resp6 {
	height: 205px;
	border-bottom: 1px dashed #999999;
	display: none;
	list-style-image: url(img/bullet3.gif);
	line-height: 17px;
	font-size: 12px;
	font-family: "Trebuchet MS";
	color: #666666;
	cursor: pointer;
	margin: 0px;
	padding: 0px;
	width: 750px;
}
.bloque2 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
.letras {
	font-family: "Trebuchet MS";
	font-size: 15px;
	letter-spacing: 5px;
	color: #4177AE;
	font-weight: bold;
	line-height: 10px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #F9F9F9;
	padding: 10px;
	text-align: center;
}
.body .tablacontenidos .bloque2 .letras div {
	padding: 5px;
	border: 1px solid #CCCCCC;
}

.body .tablacontenidos .bloque2 .letras img {
	float: right;
}
.menuclientes {
	margin-top: 25px;
	width: 730px;
}
.body .tablacontenidos .bloque2 .letras div:hover {
	padding: 5px;
	border: 1px solid #CCCCCC;
	color: #5093CE;
}
.menos      {
	vertical-align: text-bottom;
	text-align: right;
}
.bloqueaportes {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 800px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.vermas {
	font-family: "Trebuchet MS";
	font-size: 10px;
	letter-spacing: 0px;
	color: #999999;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	font-weight: bold;
	background-image: url(img/abrir.png);
	background-repeat: no-repeat;
	background-position: right center;
	width: 52px;
	float: right;
}
.vermas img {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.titulostaff {
	font-family: "Trebuchet MS";
	font-size: 24px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-bottom: 0px;
	font-weight: normal;
	color: #16589C;
	letter-spacing: 0px;
	cursor: pointer;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 85px;
	height: 110px;
}
.desarrolloprof2 {
	font-family: "Trebuchet MS";
	font-size: 13px;
	line-height: normal;
	border-bottom-width: 0px;
	border-bottom-style: none;
	color: #666666;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	vertical-align: top;
	text-align: left;
}
.consultores {
	font-family: "Trebuchet MS";
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-bottom: 5px;
	font-weight: normal;
	color: #16589C;
	letter-spacing: 0px;
	cursor: pointer;
	padding-top: 15px;
	padding-right: 0px;
	padding-left: 0px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.desarrolloconsultores {
	display: none;
	font-family: "Trebuchet MS";
	font-size: 12px;
	line-height: 18px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	color: #333333;
	text-align: justify;
	height: 122px;
	padding-top: 0px;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
	vertical-align: top;
}
.nombrecliente {
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #0054A8;
	font-weight: bold;
}
.tdclientes {
	background-color: #ffffff;
	margin: 0px;
	vertical-align: top;
	text-align: left;
	background-image: url(img/clientes/bulletclientes.png);
	background-repeat: no-repeat;
	background-position: left 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 18px;
	height: 100px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #454545;
}

.titulonota {
	font-family: "Trebuchet MS";
	font-size: 32px;
	color: #0066CC;
	margin-bottom: 10px;
	margin-top: 25px;
}
.subtitulonota {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #666666;
	margin-top: 0px;
}
.mail {
	font-family: Arial, sans-serif;
	font-size: 13px;
	color: #666666;
	margin: 0px;
	padding: 0px;
}
.p3 {
	font-family: "Trebuchet MS";
	text-align: justify;
	font-size: 12px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #5B5B5B;
}
.nombrecliente2 {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #454545;
	font-weight: normal;
	background-image: url(img/clientes/bulletclientes.png);
	background-repeat: no-repeat;
	background-position: 0px -1px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.nombrecliente3 {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #454545;
	font-weight: normal;
	background-repeat: no-repeat;
	background-position: 0px -1px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;


	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

.tituloseccion {
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.body #listadoclientes {
	background-color: #FFFFFF;
}
.body3 {
	background-image: url(img/fondocuerpo.png);
	margin: 0px;
	background-repeat: repeat-y;
	background-position: center center;
}
.body2 .letras a {
	text-decoration: none;
	color: #16589C;
	text-align: right;
}
.listadoclientestd {
	padding-left: 25px;
}
.body2  .letras  a:hover {
	text-decoration: none;
	color: #5998D1;
	text-align: right;
}
.tablacontactenos {
	background-image: url(img/vista-contacto.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin: 25px;
	height: 350px;
}
.textfield    {
	width: 250px;
	height: 15px;
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #828282;
	padding: 3px;
}
.body .tablacontactenos #form1 #button {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #FFFFFF;
	background-color: #356A9F;
	border: 1px solid #30608F;
	height: 25px;
	width: 50px;
	float: right;
	font-weight: normal;
}
.body .tablacontactenos #form1 #button:hover {
	background-color: #0B99DD;
	border: 1px solid #0A86C2;
}

.tablaredes {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #666666;
	float: left;
	width: 250px;
	margin-top: 25px;
	margin-bottom: 33px;
	margin-left: 60px;
}
.body .tablacontactenos .tablaredes a {
	color: #666666;
	text-decoration: none;
	font-family: "Trebuchet MS";
	font-size: 13px;
	text-align: left;
}


.textarea {
	width: 250px;
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #828282;
	padding: 3px;
}
.body .tablacontactenos .tablaredes a:hover {
	color: #356A9F;
	text-decoration: none;
	font-family: "Trebuchet MS";
	font-size: 13px;
}
.fichanotarevista {
	width: 755px;
	padding: 10px;
	height: 180px;
}
.bgfichanota {
	background-image: url(img/fondofichanotalnr.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.body .tablacontenidos .bloque #resp1 {
	height: 120px;
	display: none;
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #333333;
	text-align: justify;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.desarrolloconsultores2 {
	display: none;
	font-family: "Trebuchet MS";
	font-size: 12px;
	line-height: 18px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	color: #333333;
	text-align: justify;
	height: 95px;
	padding-top: 0px;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
	vertical-align: top;
}
.tablacontactenos2 {
	background-image: url(img/vista-contacto2.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin: 25px;
	height: 350px;
}
.menuhtml {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #CCCCCC;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 300px;
}
.menuhtml a {
	color: #666666;
	text-decoration: none;
}
.menu-quienessomos .btn {
	float: left;
}
.menu-quienessomos {
	background-image: url(img/menuquienessomos/tit.jpg);
	background-repeat: no-repeat;
	padding-left: 190px;
	height: 38px;
	margin-top: 25px;
}
.menu-quienessomos .btn a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.footer {
	background-image: url(img/pie2.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 94px;
}
.footer .copyright {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	float: left;
	margin: 33px 0 0 180px;
	color: #333;
}
.footer .logoafip {
	float: right;
	margin-top: 25px;
	margin-right: 65px;
	margin-bottom: 25px;
	margin-left: 25px;
}
.logoafip img {
	height: 36px;
	width: 26px;
	float: right;
}
.footer .copyright a {
	color: #3277B6;
}
